/*-------------------------------------------
 メニュー 
--------------------------------------------*/
.inner{
margin:0 auto;
width:100%;
}

nav a:link, nav a:active, nav a:visited{
	color:#ec681f;
	text-decoration:none;
}

nav a:hover{
	color:#ffb073;
	text-decoration:none;
}

/* PC用
------------------------------------------------------------*/
@media only screen and (min-width: 801px){


    nav#mainNav{
        overflow:hidden;
        position:relative;
        text-align:center;
        min-width:950px;
        width: 100%;
        margin: 0;
        background:#fff;
        border-bottom: 2px solid #ec681f;
        padding:6px 0;
        text-align:center;
        z-index:200;
    }

    nav#mainNav ul {
        list-style-type: none;
        margin:0 auto;
        width:950px;
    }

    nav#mainNav ul li{
        width:156px;
        display: block;
        float:left;
        margin: 10px 0;
        border-right: 1px solid #e5e5e5;
    }

    nav#mainNav ul li:first-child{
        padding-left:0;
    }

    nav#mainNav li:last-child{
        margin-bottom: 0;
        padding-right:0;
        border-right:0;
    }

    nav#mainNav ul li a{
        display: block;
        font-size: 15px;
    }

    nav#mainNav ul li a strong{
        display:block;
    }

    nav#mainNav ul li a span{
        color:#fff;
        font-size:10px;
        font-weight:normal;
        padding-left:3px;
    }

    nav div.panel{
        display:block !important;
    }

    a#menu{display:none;}

    nav#mainNav ul li.active a{
        background: #faf5e3;
        border-radius:5px;
        -moz-border-radius:5px;
        -webkit-border-radius:5px;
    }
}



/* タブレット用
------------------------------------------------------------*/
@media only screen and (min-width: 481px) and (max-width: 800px){
    nav#mainNav{
        overflow:hidden;
        position:relative;
        text-align:center;
        min-width:100%;
        width: 100%;
        margin: 0;
        background:#fff;
        border-bottom: 2px solid #ec681f;
        padding:6px 0;
        text-align:center;
        z-index:200;
        font-weight:bold;
    }

    nav#mainNav ul {
        list-style-type: none;
        margin:0 auto;
        width:100%;
    }

    nav#mainNav ul li{
        width:23%;
        margin: 0.7%;
        display: block;
        float:left;
        background: #F9F7F7;
        border: 1px solid #DBD0CA;
        border-radius:6px;
        -moz-border-radius:6px;
        -webkit-border-radius:6px;
    }

    nav#mainNav ul li a{
        display: block;
        font-size: 15px;
        padding: 10px 0;
    }

    nav#mainNav ul li a strong{
        display:block;
    }

    nav#mainNav ul li a span{
        color:#fff;
        font-size:10px;
        font-weight:normal;
        padding-left:3px;
    }

    nav div.panel{
        display:block !important;
    }

    a#menu{display:none;}

    nav#mainNav ul li.active a{
        background: #faf5e3;
        border-radius:5px;
        -moz-border-radius:5px;
        -webkit-border-radius:5px;
    }
}




/* スマホ用
------------------------------------------------------------*/
@media only screen and (max-width:480px){
	*{
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
	}

	nav#mainNav{
	clear:both;
	width:100%;
	margin:0 auto 0 0;
	padding:0;
	color:#0d0c07;
	font-family:verdana,"メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
		background: url(../img/kabe01.png);
		border-top: 1px solid #9e9b8e;
		border-bottom: 1px solid #9e9b8e;
	}

	nav#mainNav a.menu{
	width:100%;
	display:block;
	height:40px;
	line-height:40px;
	font-weight: bold;
	text-align:left;
	}

	nav#mainNav a#menu span{padding-left:10px; font-size:15px;}
	nav#mainNav a.menu span:before{content: "≡ ";}
	nav#mainNav a.menuOpen span:before{content: "≡ ";}

	nav#mainNav a#menu:hover{cursor:pointer;}

	nav .panel{
	display: none;
	width:100%;
	position: relative;
	right: 0;
	top:0;
	z-index: 1;
	}

	nav#mainNav ul li{
	float: none;
	clear:both;
	width:100%;
	height:auto;
	line-height:110%;
	font-weight:bold;
	font-size:15px;
	position:relative;
	}

	nav#mainNav ul li a,nav#mainNav ul li.current-menu-item li a{
	display: block;
	padding:14px 10px 14px 30px;
	text-align:left;
	border-bottom:1px solid #9e9b8e;
	}
	
	nav#mainNav ul li a:before{
	display: block;
	content:"";
	position:absolute;
	top:50%;
	left:14px;
	width:6px;
	height:8px;
	margin-top:-3px;
	background: url(../img/icon02.png);
	}

	nav#mainNav ul li a span{padding-left:10px;}
	
	nav#mainNav ul li:first-child a{
	border-top:1px solid #9e9b8e;
	}
	
	nav#mainNav ul li:last-child a{border:0;}
	
	nav#mainNav ul li.active a{color:#8a692c;}

	nav div.panel{float:none;}


}